Array
(
    [banco] => phsis_develop2
    [developer] => 
    [sysconfigs] => Array
        (
            [account] => 18
            [balanca_baudrate] => 9600
            [balanca_reader] => 0
            [bot_abandonedcart] => https://new-backend.botconversa.com.br/api/v1/webhooks-automation/catch/110434/0vacAt5aanRh/
            [bot_abandonedpay] => https://new-backend.botconversa.com.br/api/v1/webhooks-automation/catch/110434/9GO8kYlHW57G/
            [bot_identification] => https://new-backend.botconversa.com.br/api/v1/webhooks-automation/catch/26169/RYVituWT1rcV/
            [bot_ingress] => https://new-backend.botconversa.com.br/api/v1/webhooks-automation/catch/110434/oODayAeEJGsG/
            [bot_message] => https://new-backend.botconversa.com.br/api/v1/webhooks-automation/catch/26169/FP5p25mpBN42/
            [footer_mission] => Compromisso e qualidade em viagens!
            [google_tag] => GTM-NX6KQD7W
            [has_search] => 1
            [hide_sum_report] => 1
            [keywords] => {"0":"viagem","1":"transfer","2":"traslado","3":"cruzeiro","4":"passagem","4":"porto","6":"santos","0":"curitiba"}
            [log_type] => @commonpass
            [mail_addr] => phinfo.giovani@gmail.com
            [mail_addr_name] => Offer Ticket
            [mail_auth] => 1
            [mail_from] => noreply@offerticket.com.br
            [mail_from_name] => Offer Ticket
            [mail_reply] => noreply@phsis.com.br
            [mail_sign] => https://offerticket.com.br/images/logo_offer_ticket.jpg
            [midia_facebook] => #
            [midia_instagram] => #
            [midia_whatsapp] => #
            [midia_youtube] => #
            [name_from] => Team Bee
            [name_reply] => PH Sistemas
            [payment_time_airline] => 240
            [payment_time_ingress] => 240
            [payment_time_mercant] => 240
            [payment_time_sealine] => 240
            [payment_time_wifi] => 1440
            [print_config] => {"model":"congress"}
            [sale_campaign] => congress
            [sale_print] => {"sealine":"sealine_voucher","airline":"airline_ticket","mercant":"mercant_ticket","tourism":"tourism_voucher","congress":"ingress"}
            [sale_type] => {"sealine":"0","airline":"0","mercant":"0","congress":"1"}
            [site_force_customer] => 1
            [site_name] => Offer Ticket
            [site_title] => Offer Ticket
            [sms_auth] => 1
            [sms_pass] => G!o#159753
            [sms_user] => giovani@phinfo.com.br
            [smtp_host] => mail.offerticket.com.br
            [smtp_pass] => Offer!159753%
            [smtp_port] => 587
            [smtp_user] => noreply@offerticket.com.br
            [social_midia] => {"facebook":{"link":"#","icon":"bee-icon-facebook-sample"},"whatsapp":{"link":"#","icon":"bee-icon-whatsapp-sample"},"youtube":{"link":"#","icon":"bee-icon-youtube-sample"},"instagram":{"link":"#","icon":"bee-icon-instagram-sample"}}
            [subject_cadastro_access] => Acesso Liberado ao Sistema de Rastreamento de Laudos
            [token] => SSo19CpX08TUU28EPxs6MXnXT02n4p21
            [url_comm] => https://phsis.com.br
            [url_inst] => https://www.phinfo.com.br
            [url_logo] => https://offerticket.com.br/images/logomarca.svg
            [url_site] => https://congress.offerticket.com.br/
        )

)

Offer Ticket -

403

ATENÇÃO!

TELA NÃO AUTORIZADA!

Seu acesso a esta TELA não foi autorizado pelo administrador do sistema. Caso você precise acesso, solicite ao administrador a liberação. Caso a liberação já foi executada, saia do sistema e efetue login novamente.

URL erro: https://agencia.offerticket.com.br/assets/css/widget.css?version=1776770076